
/* Smaller than 1024, Landscape iPads/Tablets */
@media only screen and (max-width: 1024px) {


}


@media only screen and (max-width: 800px) {

    div#numbers {
        width: 45%;
    }

}


/* Smaller than 768, Portrait iPads/Tablets, Landscape Smartphones */
@media only screen and (max-width: 768px) {

    #page {
        padding: 7% 2%;
    }

    #page .carousel {
        width: 93%;
        margin: 0px auto;
    }

    .carousel .slide-overlay {
        height: auto;
    }

    #page h2.condensed {
        width: 100%;
    }

    #navigation li a:link,
    #navigation li a:visited {
        padding: 7px 10px;
    }

    #footer table td:nth-of-type(2) {
        display: none;
    }

    table#team td {
        display: list-item;
        list-style: none outside none;
        float: left;
        height: 310px;
        width: 19%;
        border: 0;
        margin-right: 1%;
    }

    table#team td:last-of-type {
        margin-right: 0;
    }

    table#team td img {
        width: 100%;
        height: auto;
        border: 0;
    }

    table#team td p {
        word-wrap: break-word;
    }

}


@media only screen and (max-width: 640px) {

    #header {
        background: none;
    }

    #numbers p {
        font-size: 12px;
    }

    .carousel .slide-overlay {
        height: auto;
        width: 50%;
    }

    #navigation li:nth-of-type(4) {
        display: none;
    }

    img.page-img {
        display: none;
    }

    div.about-img {
       display: none;
    }

    #slideshow img {
        display: none;
    }

    table#home-table td:last-of-type {
        display: none;
    }

    table#home-table td:first-of-type {
        display: block;
        width: auto;
    }
}


/* Smaller than 480, Landscape Smartphones */
@media only screen and (max-width: 480px) {

    #page .carousel {
        display: none;
    }

    div.mobile-intro {
        display: block;
        width: 100%;
    }

    #outer-wrap {
        background: white;
    }

    div#header {
        background: #F0F0F0;
        border-bottom: none;
    }


    #header h1 {
        float: none;
    }

    #header div#numbers {
        margin: 0 0 15px 0;
        width: 100%;
    }

    #header div#numbers span.second-pipe {
        display: none;
    }

    #header div#numbers a {
        display: none;
    }

    #header div#numbers span,
    #header div#numbers p {
        font-size: 16px;
    }

    #header h2 {
        position: static;

    }

    #page {
        padding: 0 4% 4% 4%;
    }

    #page h2 {
        width: auto;
    }

    #logo {
        display: block;
        margin: 5px auto;
        width: 200px;
    }

    #logo img {
        width: 100%;
        height: auto;
        margin: 0px auto;
        display: block;
    }

    #header h2 {
        text-align: center;
        margin-bottom: 10px;
    }

    #ecanz {
        float: none;
        display: inline-block;
        margin: 0 5px;
    }

    #site-safe {
        float: none;
        display: inline-block;
        margin: 0 5px;
    }

    #numbers {
        position: static;
    }

    #numbers p {
        text-align: center;
        margin-bottom: 0;
    }

    #numbers p a {
        float: none !important;
    }

    a#mobile-nav-expand {
        display: block;
    }

    #navigation {
        height: auto;
        padding-left: 0;
        position: static;
    }

    #navigation li {
        float: none;
        margin: 1px 0px;
        border-right: 0;
        height: auto;
    }

    #navigation li a:link,
    #navigation li a:visited {
        text-align: center;
        background: #0065AF;
        padding: 7px 0px;
    }

    table#team td {
        width: 48%;
        margin-right: 2%;
        margin-bottom: 2%;
        max-height: 285px;
        height: auto;
    }

    #home-table td:first-of-type {
        width: 96%;
    }

    div.tango-faq {
        display: none;
    }

    #footer table {
        border: 0;
        margin: 0;
    }

    #footer table td {
        border: 0;
    }

    #footer table td:first-of-type {
        display: none;
    }

    #footer table td h2,
    #footer table td p {
        float: none;
        text-align: left !important;
    }
}


/* Smaller than 320, Portrait Smartphones */
@media only screen and (max-width: 360px) {

    /* disable webkit text size adjust (for iPhone) */
    html {
        -webkit-text-size-adjust: none;
    }

}
